Package: librust-gstreamer+futures-dev

Scenario: unstable_main
Date: 2020-01-18 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-futures-core-preview-0.3+default-dev

librust-gstreamer+futures-dev (0.14.5-1) [PTS] [ctrl]
   ↓ librust-futures-core-preview-0.3+default-dev
MISSING